@charset "utf-8";
/*  2/24/14 
	min-width 990px
	Actual Width: 990px 
*/

@media all and (min-width: 990px)
{
	body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl{
		padding:0;
		margin:0;
	}
	body{
		text-align:center;
		font-family:Arial, sans-serif,  "Times New Roman";
		font-size:14px;
		background:#505050;
		color:#000000;
	}
	.paragraph_block{
		display:inline;
		padding:0px;
		margin:0px;
	}
	#pageNavContainer{
		min-width:990px;
		background:black;
		overflow:hidden;
	}
	#pageNav{
		position:relative;
		overflow:hidden;
		width:990px;
		margin-left:auto;
		margin-right:auto;
	}
	.nav_slider{
		display:inline-block;
		position:relative;
		padding:0px;
	}
	.nav_slider:after{
		content:'';
		display:block;
		margin:auto;
		height:1px;
		width:0px;
		background:transparent;
		transition: width .4s ease, background-color .4s ease;
	}
	.nav_slider:hover:after{
		width:100%;
		background:#d4090d;
	}
	#pageNav .ActiveTabColor_LightBlue{
		background:#65abe6;
	}
	#pageNav .InactiveTabColor_Grey{
		background:black;/*#F9F5F0;/*#505050*/
	}
	#pageNav .ActiveTabColor_LightBlue a{
		color:white;
	}
	#pageNav .InactiveTabColor_Grey a{
		color:white;
	}
	.nav_break_between_li{
		height:16px;
		margin-top:8px;
		border-right:2px white solid;
	}
	#pageNav li{
		list-style-type:none;
		float:left;
	}
	#pageNav li:hover, #pageNav li:active{
		background-color:yellow;
	}
	#pageNav li:hover a, #pageNav li:active a{
		color:black;
	}
	#pageNav a{
		float:left;
		padding:8px 19px 8px 19px;
		text-decoration:none;
		text-align:center;
	}
	#Outer_WordLookupContainer{
		background:#65abe6;
		clear:both;
		min-width:990px;
		border-bottom: 1px solid black;
	}
	#WordLookupContainer{
		height:75px;
		width:990px;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		background:#65abe6;
	}
	#HMS_header_logo{
		position:relative; /*must be relative for the link to work*/
		background:url(/images/hms_header.jpg) no-repeat transparent;
		float:left;
		height:75px;
		width:352px;/*logo+guy=432px*/
		overflow:hidden;
		margin:0px 0px 0px 0px;
	}
	#HMS_header_logo a{
		position:absolute;
		width:98%; /*accounts for glow*/
		height:100%;
		top:0;
		left:0;
		text-decoration:none; /* Makes sure the link   doesn't get underlined */
		z-index:10; /* raises anchor tag above everything else in div */
		/*background-color:white; /*workaround to make clickable in IE */
		opacity:0; /*workaround to make clickable in IE */
		filter:alpha(opacity=1); /*workaround to make clickable in IE */
	}
	#HMS_header_guy_logo{
		position:relative; /*must be relative for the link to work*/
		background:url(/images/hms_header_guy.jpg) no-repeat transparent;
		float:left;
		height:75px;
		width:36px;/*guy+empty space=80px*/
		overflow:hidden;
		margin:none;
		margin-left:44px;
	}
	#HMS_header_guy_logo label{
		position:absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		text-decoration:none; /* Makes sure the link   doesn't get underlined */
		z-index:10; /* raises anchor tag above everything else in div */
		/*background-color:white; /*workaround to make clickable in IE */
		opacity:0; /*workaround to make clickable in IE */
		filter:alpha(opacity=1); /*workaround to make clickable in IE */
	}
	#WordLookupFeilds{
		padding-top:22px;
		margin-left:442px;/*10px more than logo+guy*/
	}
	#WordToFindTextBox{
		height:25px;
		padding-left:10px;	
		padding-right:27px;	
		width:250px;
		text-align:center;
		background:#d9e7f6;
		color:#6d6b6b !important;
		
		/*Round the top corners of the search bar*/
		Border-radius:10px;
		-moz-border-radius:10px;
		-webkit-boarder-radius:10px;
	}
	#WordToFindTextBox:focus{
		outline:none;
    	box-shadow:0px 0px 7px #2c4365;
		color:black !important;
		background:white;
    	border-color:#2c4365;
	}
	#SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		border:none;
		outline:none;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-25px;
		margin-top:8px;
	}
	#Social_Network_Links{
		text-align:right;
		width:134px;
		padding:0px;
		padding-top:13px; /*18px is the middle for the Facebook ad*/
		padding-right:10px;	
		float:right;
	}
	#FB_logo{
		background:url(/images/fb_button.png) no-repeat transparent;
		float:left;
		height:39px;
		width:39px;
		border:none;
	}
	#FB_logo:hover, #FB_logo:active{
		background:url(/images/fb_button_hover.png) no-repeat transparent;
	}
	#Twitter_Logo_Container{
		margin-top:20px;
		margin-left:40px;
	}
	#Twitter_logo{
		background:url(/images/twitter_button.png) no-repeat transparent;
		height:37px;
		width:42px;
		border:none;
	}
	#Twitter_logo:hover, #Twitter_logo:active{
		background:url(/images/twitter_button_hover.png) no-repeat transparent;
	}
	#GooglePlus_Logo{
		float:right;
		margin-right:4px;
		background:url(/images/g_plus_btn.png) no-repeat transparent;
		height:39px;
		width:39px;
		border:none;
	}
	#GooglePlus_Logo:hover, #GooglePlus_Logo:active{
		background:url(/images/g_plus_btn_hover.png) no-repeat transparent;
	}
	
	/* Below the Nav */
	#Outer_ContentPageLayoutContainer{
		min-width:990px;
		background: #F9F5F0;
	}
	#ContentPageLayoutContainer{
		margin:0 auto; 
		width:990px;
		text-align:center;
		background:#F9F5F0;
	}
	#LeftSideOfPageContainer{
		margin: 0 auto;
		float:left;
		width:830px;
	}
	#AllBelowTheTopAdContainer{
	}
	#AdContainer_Right_Bottom_Ad{
		/* Size of Tower Ad: 160x600 */
		float:right;
		padding-top: 135px;
	}
	#AdContainer_Top_Ad	{
		/* Size of Leaderboard: 728x90 */
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#AdContainer_MiddleContent_Ad
	{
		/* Size of Square Boy: 300x250 */
		float: left;
		padding-top: 10px;
	}
	
	/* Content Section Markups Start */
	#SyllableContainer{
		width:550px;  /* 990 width - 160 right banner ad - 250 DidYouKnowContainer - 30px for both paddings*/
		padding-top:10px;
		padding-bottom:16px;
		overflow:auto;	
		float:right;
		padding-right:15px;
		padding-left:15px;
	}
	.SyllableContainerOverride_NoDefinitionOrSynonym{
		width:800px !important;  /* 990 width - 160 right banner ad - 250 DidYouKnowContainer - 30px for both paddings*/
		float:none !important;
	}
	#SyllableContainer_ResultFormatting{
		color:#cc0000;
		font-weight:bold;
	}
	#DidYouKnowContainer{
		padding-top:10px;
		padding-bottom:10px;
		width: 250px;
		overflow:none;
		line-height:18px;
	}
	#DidYouKnowContainer_NoDefinitionOrSynonymsOverride{
		width: 250px;
		padding-top:10px;
		margin-left: 440px; 
		overflow:none;
		line-height:18px;
	}
	#DidYouKnow{
		margin-left: 15px;
		width:200px;
		padding:10px;
		background:#c2d4e7;
		text-align:left;
		
		border:1px black solid;
		box-shadow: 0px 0px 7px #2c4365;
	
		Border-radius: 30px;
		-moz-border-radius: 30px;
		-webkit-boarder-radius: 30px;
	}
	#DidYouKnow_InnerContainer{
		background:white;
		margin:5px;
		padding-left:5px;
		padding-right:5px;
		padding-top:15px;
		padding-bottom:15px;
		border:1px black solid;
		
		Border-radius: 25px;
		-moz-border-radius: 25px;
		-webkit-boarder-radius: 25px;
	}
	#DidYouKnow_NoDefinitionOrSynonymsOverride{
		margin-left: 15px;
		width:200px;
		text-align:left;
	}
	#DidYouKnow_TheHeaderFormatting{
		text-align:center;
		font-size:16px;
	}
	#DidYouKnow_CTA_formatting{
		/* formatting the call to action */
		text-align:center;
	}
	#DidYouKnow_CTA_formatting a{
		color:blue;	
	}
	h1{
		margin-bottom: 10px;
		font-size:26px;
		line-height:26px;
	}
	#SyllableContentContainer{
		font-size: 14px;
		line-height:28px;
	}
	h2, h3{
		font-size: 26px;
		line-height:26px;
	}
	#DefinitionContainer{
		width: 465px;
		margin-left: 300px;
		padding-left: 35px;	
		padding-right:30px;
		padding-top: 10px;
		text-align: left;
		overflow:auto;
		line-height:18px;
	}
	#DefinitionContainer li{
		margin-left:20px;
		padding-bottom:8px;
	}
	#DefinitionContainer ul{
		margin-left:20px;
	}
	#SynonymsContainer{
		width: 465px;
		margin-left: 300px;	
		padding-left: 35px;	
		padding-right:30px;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: left;
		overflow: auto;
		line-height:18px;
	}
	#SynonymsContainer li{
		/* Used in place of padding-top on footer container */
		margin-left:20px;
	}
	#RightAboveFooterContainer{
		clear:both;
		height:20px;
	}
	#Outer_Div_EndNote_ParentTeacherStudent{
		min-width:990px;
		text-align:center;
		background:#e1cffa;
	}
	#Div_EndNote_ParentTeacherStudent{
		width:990px;
		margin-left:auto;
		margin-right:auto;
		padding-top:0px;
		padding-bottom:5px;
		
		font-size:12px;
		text-align:left;
		line-height:20px;
		background:#e1cffa;		
	}	
	#Div_EndNote_ParentTeacherStudent p{
		padding-left:20px;
		padding-right:20px;
	}
	#Div_EndNote_ParentTeacherStudent a{
		color:#013595;
	}
	#Div_EndNote_ParentTeacherStudent a:hover{
		color:#b40101;
	}
	#FooterContainer{
		margin-top:none !important;
		color:white;
		background:#505050;
	}
	#FooterContainer hr{
		padding-top:0px !important;
		margin-top:0px !important;
	}
	#FooterContainer a{
		color:white;
	}
	#FooterContainer a:hover{
		color:yellow;
	}
	#FooterContainer p{
		padding-top:5px;
		padding-bottom:5px;
		font-size:13px;
		color:white;
	}
	#FooterContainer p a{
		text-decoration: none;
	}
	
	/* Remove Unnecessary iPad/Tablet & Phone Elements */
	#NavLI_Container_SelectMenu_Phone_Landscape{
		display:none !important;
	}
	#BottomNav_URL_AboutUS_phone{
		display:none !important;	
	}
	#BottomNav_URL_AdvertiseHere_phone{
		display:none !important;
	}
	#BottomNav_URL_Privacy_Phone{
		display:none !important;
	}
	#MakeNote12PtFont{
		font-size: 12px;
		text-align:center !important;
	}
	#CenterText{
		text-align:center !important;
	}
	
	/* End 'Remove Unnecessary iPad/Tablet & Phone Elements' */
}